Wordpress Themes - WP Forum at BFA

Wordpress Themes - WP Forum at BFA (http://forum.bytesforall.com/index.php)
-   Old Version fixes and change logs (http://forum.bytesforall.com/forumdisplay.php?f=37)
-   -   Atahualpa 3.6.4 released (http://forum.bytesforall.com/showthread.php?t=12559)

juggledad Mar 11, 2011 10:22 AM

http://forum.bytesforall.com/showthread.php?t=8520

Doesn't matter which you do first, just do a database backup at each step and watch or the suhosin issue (see http://forum.bytesforall.com/showthread.php?t=12262)

glh77 Mar 19, 2011 01:20 PM

Today, March 19 I upgraded my Atahualpa theme version to 3.6.4 automatically. Everything appeared to go normally. Problem is when viewing my blog there is now a sample text widget superimposed with the other widgets in my right sidebar. I am using WP version 3.1. My browser is IE 8 and my op sys is Windows XP. All the other widgets in the right sidebar are accessible (i.e. clicking on links in them takes desired path) except for two whose connectivity seems to be lost. What can I do to correct this problem? My site (www.vibranthealthworld.com) looks horrible. All previous Atahualpa upgrades done automatically worked flawlessly, and this is the first version I've ever had problems with during upgrade. I would appreciate any ideas a solution.

lmilesw Mar 19, 2011 02:27 PM

The first thing would be to turn off the right inner sidebar and see what happens. The right inner sidebar with default widgets was implimented with 3.6.4 to show capabilities. Also check the sidebar widths. These changes would all be done in ATO>Style & configure Sidebars.

glh77 Mar 19, 2011 05:09 PM

Thanks so much. Turning off the right inner sidebar did the trick and my blog now appears correctly in Atahualpa 3.6.4 . I'm gonna donate right now. You have been a great help.

sober Mar 20, 2011 03:01 AM

Is 3.6.4 the most stable version. I am on 3.5.3 and is very happy with it. I don't want to update and see a lot of issues coming up because I am technically retarded to fix them on my own. Which one do you recommend in that case. 3.6.0 or 3.6.4 ?.

juggledad Mar 20, 2011 05:02 AM

If you are going to upgrade, I would go to 3.6.4 and apply the BUGFIX's. (found in the 'new version & updates' forum)

I would do a manual install into a folder called atahualpa364 so you could switch back if there is an issue (see the FAQ/updating' forum for directions)


All times are GMT -6. The time now is 09:50 AM.

Powered by vBulletin® Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.